<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class PdProduct extends Model
{
    protected $table = 'pd_products';
    protected $guarded = [];

    public function pdOrders()
    {
        return $this->hasMany(PdOrder::class, 'product_id');
    }
}